Subject: [Trans] Follow-up on closing the SCT encoding issue

From: Melinda Shore <[email-masked]>
Date: Mon, 16 Mar 2015 16:45:50 -0800

Hi, all:

I am not really willing to re-open discussion of the encoding.  We've
been spinning our wheels for a long time and it's pretty clear that
nobody is willing to compromise.  Given that and given my own
disinterest in having chairs make decisions about technical
disagreements, my basic position is that if someone wants to make
proposed text go away they need to demonstrate that either it will
violate some normative specification or that it will break something.
Neither has happened here (yet) and we've been hammering on this
for nearly a year.  It remains the case that nobody is willing to
compromise, so unless and until someone has new information to bring
to bear on the problem, I think we're done.

Melinda